.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
	overflow: hidden;
	width: auto;
	margin: 0px 20px 0px 0px !important;
	border-radius: 3px !important;
	display: none !important;
}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
	width: 100px;
	margin: 0px;
	display: none !important;
}
.woocommerce span.onsale{
background: #faf9f9 !important;
    color: #f44336 !important;
    font-size: xx-large;
}